"use strict";

require("./index.less");
require("cropperjs/dist/cropper.css");
require("../../button/style");
require("../../radio/style");
require("../../spin/style");
require("../../input-number/style");
require("../../slider/style");
require("../../row/style");
require("../../col/style");
require("../../modal/style");
require("../../space/style");